a{
	color: #cecfff;
	background-color: transparent;
	font-weight: bolder;
	text-decoration: underline;
}

a:hover{
	color: white;
	background-color: transparent;
	text-decoration: none;
}

body{ border: thin solid #1b76d1; padding: 3px; background-color: #1b76d1; color:#cecfff;}

h1{ font-size: 1.3em; margin: 0;}

img{ border: none; }

p{ margin: 2px; }

ul{ margin: 0; }

.logo{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#werbung{
	font-size: x-small;
	font-family: sans-serif;
	padding: 5px;
}

#werbung li{
	padding-left: 24px;
	background-image: url(dot.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	line-height: 26px;
}

#werbung ul{ margin-left: 0; padding-left: 0; list-style: none; }